.services-slider {
    padding: 120px 0;
    background-color: #303739;
    background-image: url(../../assets/images/services-slider-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.services-slider .block-title {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
    align-items: center;
}

.services-slider .block-title h2 {
    max-width: 450px;
    color: #fff;
}

.services-slider .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.services-slider .slider-wrapper-outer {
    position: relative;
}

.services-slider .swiper {
    overflow: initial;
}

.services-slider .swiper-wrapper {
    align-items: stretch;
}

.services-slider .swiper-slide {
    display: flex;
    height: auto !important;
}

.services-slider .box-image img {
    border-radius: 8px 8px 40px 0;
}

.services-slider .box-single {
    background-color: #fff;
    border-radius: 8px;
}

.services-slider .box-text {
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.services-slider .box-text h3 {
    font-size: 20px;
}

.services-slider .box-text p {
    font-size: 16px;
    opacity: 0.8;
}

@media (max-width:1199px) {
    .services-slider {
        padding: 64px 0;
    }

    .services-slider .content-wrapper {
        gap: 32px;
    }
}

@media (max-width:991px) {
    .services-slider .box-text {
        padding: 16px;
        gap: 8px;
    }

    .services-slider .box-text h3 {
        font-size: 16px;
    }

    .services-slider .box-text p {
        font-size: 14px;
    }

    .services-slider .box-image img {
        border-radius: 8px 8px 20px 0;
        aspect-ratio: 1;
    }
}

@media (max-width:520px) {
    .services-slider .btn-wrapper {
        width: 100%;
    }

    .services-slider .btn {
        width: 100%;
        justify-content: space-between;
    }
}